a = int(input("Inserisci il primo numero: "))
b = int(input("Inserisci il secondo numero: "))
c = int(input("Inserisci il terzo numero: "))

if a < b < c:
    print("Increasing")
elif a > b > c:
    print("Decreasing")
else:
    print("Neither")
